Sector Name: ERSP - Bug #2234

ERSP-->SCHEDULE 1-->Qus.19(a) & (b)--> After save provided value get disappear from NAME

column
04/27/2022 12:40 PM - Mohd Irfan

Status: Closed Start date: 04/27/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

ERSP-->SCHEDULE 1-->Qus.19(a) & (b)--> After save provided value get disappear from NAME column

See attached screenshot:

19. (a) Have any of the directors/officers of the Externally Regulated Service Provider ever been cenvicted of any criminal offence (excluding minor traffic offences)?
(b) Have any of the directors/offiCerseverpEeToTEs o, tetaed, charged, indicted or summoned to answer for any criminal offence of which the result is still pending?
History

#1 - 05/11/2022 04:36 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/12/2022 11:40 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
